Bug 821316 - [abrt] gnome-settings-daemon-3.4.1-1.fc17: next_valid_source: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.1-1.fc17: next_valid_source: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fdb12d00f3c93a5388682c1733d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 01:40 EDT by Mikhail
Modified: 2013-07-31 23:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:56:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.56 KB, text/plain)
2012-05-14 01:40 EDT, Mikhail
no flags Details
File: maps (42.75 KB, text/plain)
2012-05-14 01:40 EDT, Mikhail
no flags Details
File: dso_list (13.63 KB, text/plain)
2012-05-14 01:40 EDT, Mikhail
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-05-14 01:40 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-14 01:40:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Kill with SEGV gnome-settings-daemon process which loaded CPU at 100%
crash_function: next_valid_source
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.4-4.fc17.i686.PAE
pid:            23729
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Пн. 14 мая 2012 09:22:46
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 36412 bytes
build_ids:      Text file, 6191 bytes
dso_list:       Text file, 13961 bytes
maps:           Text file, 43774 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/33

core_backtrace:
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x468f3 g_main_context_prepare libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4720f - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4 0x4265 - libdconfsettings.so -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6c364 - libglib-2.0.so.0 -
:992f8e37840fc850a290c7660aa21c793d50c1e7 0x6adf start_thread libpthread.so.0 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=33
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1336725103.797616-675488628
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-jgFLAa
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=23555
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2xYJ6QWm2E,guid=da92997b38ecb9cc2cf6dfb600019618
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-W2gQK1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/23560,unix/unix:/tmp/.ICE-unix/23560
:DESKTOP_AUTOSTART_ID=1067bdbe5330514029133672510520480500000235600001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15713                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15713                15713                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	39864185
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	39864185
:flags:	02002
:3:socket:[23567267]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23568314]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:socket:[23568343]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[23567334]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[23568345]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:socket:[23567354]
:pos:	0
:flags:	02004002
:17:socket:[23567358]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[23568373]
:pos:	0
:flags:	02000002
:20:socket:[23568385]
:pos:	0
:flags:	02000002
:21:/proc/23729/mounts
:pos:	0
:flags:	0100000
:22:socket:[23569429]
:pos:	0
:flags:	02004002
:23:pipe:[23568413]
:pos:	0
:flags:	02000000
:24:pipe:[23568413]
:pos:	0
:flags:	02000001
:25:socket:[23568428]
:pos:	0
:flags:	02004002
:26:socket:[23956820]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4788.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2614220 2563027 1286144 1009996 1009996
:/dev/sda5 /home ext4 4096 4096 27766364 3426414 2036027 6955008 6856368 6856368
:

var_log_messages:
:May 14 09:22:51 telecon17l abrt[32024]: Saved core dump of pid 23729 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-05-14-09:22:45-23729 (61497344 bytes)
:May 14 09:22:55 telecon17l gnome-session[23560]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 Mikhail 2012-05-14 01:40:23 EDT
Created attachment 584239 [details]
File: backtrace
Comment 2 Mikhail 2012-05-14 01:40:28 EDT
Created attachment 584240 [details]
File: maps
Comment 3 Mikhail 2012-05-14 01:40:31 EDT
Created attachment 584241 [details]
File: dso_list
Comment 4 Mikhail 2012-05-14 01:40:34 EDT
Created attachment 584242 [details]
File: build_ids
Comment 5 Matthias Clasen 2012-06-14 17:21:22 EDT
Segfault in dconf
Comment 6 Fedora End Of Life 2013-07-03 20:20:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:56:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.